<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rT2-oG_8Ee2zxv-8u0MlEA" id="_rT2XkG_8Ee2zxv-8u0MlEA" label="DataQualityDependencies" version="0.1" item="_rT2-om_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rT4z0G_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rT4z0W_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rT5a4G_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:14.733+0100"/>
    <additionalProperties xmi:id="_rT5a4W_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rT5a4m_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rT5a42_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:14.733+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rT2-oW_8Ee2zxv-8u0MlEA" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_rT2-om_8Ee2zxv-8u0MlEA" property="_rT2-oG_8Ee2zxv-8u0MlEA" state="_rT2-oW_8Ee2zxv-8u0MlEA" builtIn="true">
    <content href="DataQualityDependencies_0.1.item#/"/>
    <imports xmi:id="_rT2-o2_8Ee2zxv-8u0MlEA" mESSAGE="" mODULE="org.talend.dataquality.parser.jar" nAME="DataQualityDependencies" rEQUIRED="true"/>
    <imports xmi:id="_rT2-pG_8Ee2zxv-8u0MlEA" mESSAGE="" mODULE="antlr-runtime-3.5.2.jar" nAME="DataQualityDependencies" rEQUIRED="true"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
